<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>MAC-ATAC Sportfishing Charters | Captains | Why Choose Us?</title>
<meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautag. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days” Mac-Atac guarantees you catch fish or receive another charter date for free).">

<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="head" -->
<!-- InstanceEndEditable -->
<link href="styles.css" rel="stylesheet" type="text/css" />
<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-30561693-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type="text/javascript">
function show_year () {
	var theDate=new Date();
	document.getElementById("curr_year").innerHTML=theDate.getFullYear();
}
</script>
</head>

<body onload="show_year()">
<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
<tr>
<td class="banner" valign="top"><div style="margin:12px">
<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>

</div>
<br/>
<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>

</td>
</tr>
<tr>
<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_why_choose_us.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
<div class="page-title">
  <h2>Why Choose Us?</h2>
</div>


<p><strong>MAC-ATAC</strong> Sportfishing has the experience and desire  to make your trip the best possible experience. We are committed to catching  fish or simply to making your day be exactly what you want, whether it be hard  core shark fishing or a more leisurely day of tubing and light tackle fishing  for bottom dwelling species combined with a short visit to Cuttyhunk.</p>
<p>
  Capt  Todd has over 35 years of experience as a commercial rod &amp; reel fisherman  and fishing guide. He paid his way through college catching fish and has had a  life-long passion for fishing and boating. Success required both knowledge and  passion and this is why Capt. Todd has helped so many customers achieve their  goal of a huge shark, a 50lb+ Striper, or trophy bluefish. </p>
  <img align="right" style="margin-left:9px; margin-bottom:9px" src="images/why_choose_us.jpg" width="300" height="225" alt="Why Choose Us" />
<p><strong>Location, Location, Location:</strong></p>
<ul>
<li><strong>40 minutes from Boston, MA</strong></li>
<li><strong>35 minutes from Plymouth, MA </strong></li>
<li><strong>30 minutes from Cape Cod, MA or Providence Rhode Island</strong></li>
<li><strong>25 minutes from Newport, Rhode Island</strong></li>
</ul>
<p>Besides our  guarantee that <strong>YOU WILL CATCH FISH</strong>, another advantage to choose fishing aboard  the <strong>MAC-ATAC</strong> is our location. The boat is located <strong>only 55 miles</strong> <strong>south  of Boston</strong>, MA - <strong>35 miles east</strong> <strong>of Providence</strong>, RI and is <strong>in  an area that has almost</strong> <strong>no traffic jams</strong>! </p>
<ul>
<li> <em>Fishing aboard the MAC-Atac ensures that you <strong>never  have to sit in Cape Cod traffic</strong> both before and after your fishing  trip.  </em>
</li>
<li><em>Fishing from Fairhaven also affords <strong>quick  access to some of the richest waters in the world</strong>. </em></li>
<li><em>Buzzards Bay and the Elizabeth island are <strong>loaded  with ledges and reefs that hold fish</strong>!</em></li>
</ul>
  <table align="center" width="100%">
  <tr>
  <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
    then this is the place to call and book your next fishing trip</h4></td>
  <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
  </tr>
  </table>
<!-- InstanceEndEditable --></div></td>
</tr>
<tr>
<td colspan="2" class="copyright">

    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>
Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
<a class="copyright" href="index.html">Home</a> |
<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->
<a class="copyright" href="pictures.html">Pictures</a> |
<a class="copyright" href="our_trips.html">Our Trips</a> |
<a class="copyright" href="in_the_news.html">In the News</a> |
<a class="copyright" href="articles.html">Articles</a> |
<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>
<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"

</td>
</tr>
</table>
<script type="text/javascript">
<!--
var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});
//-->
</script>
</body>
<!-- InstanceEnd --></html>
